export default defineEventHandler(async (e) => {
    const id = getRouterParam(e, "id");

    if(!id)
    {
        setResponseStatus(e, 400);
        return;
    }

    const session = await getUserSession(e);

    if(!session.user)
    {
        setResponseStatus(e, 401);
        return;
    }

    console.log(id);
    
    setResponseStatus(e, 200);
    return {};
});